{
  "routeMap": {
    "states": {
      "loading": "Загрузка карты..."
    },
    "popup": {
      "companies": "Компании:"
    },
    "points": {
      "source": "Точка отправления",
      "destination": "Точка назначения",
      "service": "Точка услуги"
    }
  }
}
